Bug 1142483 - ability to set osd pool default size in ceph.conf
Summary: ability to set osd pool default size in ceph.conf
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat OpenStack
Classification: Red Hat
Component: openstack-foreman-installer
Version: 5.0 (RHEL 7)
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: z2
: Installer
Assignee: Crag Wolfe
QA Contact: nlevinki
Crag Wolfe
URL:
Whiteboard:
Depends On:
Blocks: 1142485
TreeView+ depends on / blocked
 
Reported: 2014-09-16 21:10 UTC by Crag Wolfe
Modified: 2014-11-05 00:26 UTC (History)
8 users (show)

Fixed In Version: openstack-foreman-installer-2.0.29-1.el6ost
Doc Type: Enhancement
Doc Text:
To support non-default values for both PoC and production deployments, users can now configure the OSD (object storage daemon) pool default size or the OSD journal size. This allows PoC deployments with just one OSD.
Clone Of:
: 1142485 (view as bug list)
Environment:
Last Closed: 2014-11-04 17:02:30 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2014:1800 normal SHIPPED_LIVE Red Hat Enterprise Linux OpenStack Platform Installer Bug Fix Advisory 2014-11-04 22:00:19 UTC

Description Crag Wolfe 2014-09-16 21:10:24 UTC
Description of problem:

Expose the parameter "osd pool default size" in ceph.conf.  A value of "1" is useful for testing/POC.

Comment 3 Jason Guiditta 2014-09-26 15:27:35 UTC
https://github.com/redhat-openstack/astapor/pull/370

Comment 9 errata-xmlrpc 2014-11-04 17:02:30 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://rhn.redhat.com/errata/RHBA-2014-1800.html


Note You need to log in before you can comment on or make changes to this bug.